Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.galileo.ai/v2/annotation_queues/{queue_id}/users \ --header 'Splunk-AO-API-Key: <api-key>'
{ "collaborators": [ { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "user_id": "<string>", "first_name": "<string>", "last_name": "<string>", "email": "<string>", "annotation_queue_id": "<string>", "permissions": [], "track_progress": true, "progress": 123 } ], "starting_token": 0, "limit": 100, "paginated": false, "next_starting_token": 123 }
List users who have access to an annotation queue with pagination.
Successful Response
Show child attributes
Was this page helpful?